body,
html{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	color:  #443E24;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 150%;
	}
	
	
h1{
	font-size: 30px;
	line-height: 120%;
	font-weight: bold;
	color: #b9bcab;
	padding: 20px 0 20px 0;
	border-bottom: 5px #b9bcab solid;
}

h2{
	font-size: 20px;
	font-weight: bold;
	color: #57544f;
}
	
a:link,
a:visited,
a:active{
	color: #757968;
	text-decoration: none;
}
a:hover{
	color: #57544f;
}


#info,
#tutors,
#structure,
#oprogramu,
#predavaci{
	

	
	visibility: hidden;
  	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 10px;
	overflow: hidden;
	width: 65%;
	z-index:1;
	
    -webkit-transition: opacity 1s linear; 
	transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
}

.padding-wrap{
	max-width: 650px;
	width: 90%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	margin-left: 20px;
	padding-right: 5%;
	padding-left: 5%;
}

.visible{
	position: relative!important;
	float: left;
	width: 65%;
	visibility: visible!important;
	filter:alpha(opacity=100)!important; /* For IE8 and earlier */
  	opacity: 1!important;
	height: auto!important;
	overflow: visible!important;
}

#overlay{
	height: 100%;
	width: 100%;
    position: absolute;
    top: 0;
    right: 0;
	background-color: #544d48;
	background-image: url(images/fade.png);
	background-repeat: repeat-x;
	color: #fff;
	text-align: center;
    -webkit-transition: all 0.8s ease-in-out; 
	transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	z-index: 10;
	
}

.menu{
	width: 35%!important;
	position: fixed!important;
	top: 0;
	right: 0;
	height: 100%;
	
}



.titleimg{
	width: 509px;
	height: 363px;
	border: none;
	display: block;
	margin: 0 auto;
	-webkit-transition: all 1s ease-in-out; 
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
}


#linkboxes{
	margin: 40px auto;
	width: 312px;
	-webkit-transition: all 1s ease-in-out; 
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
}

#location{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 20px auto;
	width: 312px;
}


a.link1:link,
a.link1:active,
a.link1:visited{
	width: 100px;
	height: 100px;
	float: left;
	display: block;
	background-color: #57544f;
	margin: 0 3px 3px 3px;
	-webkit-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}


a.link2:link,
a.link2:active,
a.link2:visited{
	width: 100px;
	height: 100px;
	float: left;
	display: block;
	background-color: #757968;
	margin: 0 3px 3px 0;
	-webkit-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

a.link3:link,
a.link3:active,
a.link3:visited{
	width: 100px;
	height: 100px;
	float: left;
	display: block;
	background-color: #1e2a29;
	margin: 0 0 3px 0;
	-webkit-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	
}


a.link1:hover{
	background-color: #706d69;
}
a.link2:hover{
	background-color: #8a8d7f;
}
a.link3:hover{
	background-color: #404a49;
	
}

.linkimgs{
	width: 100%;
	height: auto;
	-webkit-transition: all 1s ease-in-out; 
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
}


#logoboxes{
	width: 160px;
	margin: 20px auto;
	-webkit-transition: all 1s ease-in-out; 
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;

}

a.laban:link,
a.laban:active,
a.laban:visited{
	display: block;
	height: 47px;
	width: 43px;
	background-image: url(images/laban-logo.png);
	background-repeat: no-repeat;
	margin: 0 5px;
	float: right;
}
a.laban:hover{
	background-position: -43px;
}



a.hipp:link,
a.hipp:active,
a.hipp:visited{
	display: block;
	height: 51px;
	width: 42px;
	background-image: url(images/hipp-logo.png);
	background-repeat: no-repeat;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	margin: 0 5px;
	float: right;
}
a.hipp:hover{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}


a.zpc:link,
a.zpc:active,
a.zpc:visited{
	display: block;
	height: 44px;
	width: 44px;
	background-image: url(images/zpc-logo.png);
	background-repeat: no-repeat;
	margin: 0 5px;
	float: right;
}
a.zpc:hover{
	background-position: -44px;
}


#languages{
	margin: 30px 0;
}

a.lang:link,
a.lang:visited,
a.lang:active{
	color: #fff;
}
a.lang:hover{
	color: #ddd;
}


#accordion h3{
	cursor: pointer;
	color: #757968;
	border-top: 1px dotted #757968;
	outline:none;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;

}
#accordion h3:hover{
		color: #57544f;
}



@media (max-width: 900px) {

.menu .titleimg {
	width: 100%;
	height: auto;
	max-width: 312px;
}

.menu #logoboxes,
.menu #linkboxes{
	width: 100%;
	max-width: 312px;
}


a.link3:link,
a.link3:active,
a.link3:visited,
a.link2:link,
a.link2:active,
a.link2:visited,
a.link1:link,
a.link1:active,
a.link1:visited{
	width: 30%;
	height: auto;
}

#location{
	width: 100%;
	max-width: 312px;
}

}
